Subject: Re: Query

From: [email-masked]
Date: Tue, 4 Mar 1997 10:22:25 -0800 (PST)

Rebecca, Stacy,
I lived on land with some friends who had a swimming pool they
naturalized...It had some nice seaweed-type water plant growing in it..I
wish I knew what it was..When the seaweed grew too thickly we would harvest
it by getting in and pulling it up with our feet and it was wonderful as a
mulch and in the compost.  There were fish in the pool and little frogs and
since the folks ran a children's camp, the pool was used for swimmng
regularly.  The water was very clear primarily because it was spring fed and
used as the irrigation source for several gardens..We would simply open up
the overflow valve and water would flow where we directed it.  It was
beautiful and refreshing to swim in and, of course, the ideal situation in
that it was fed by a fresh spring. The prolific plants growing in it was at
first a problem but once we found a use for it, it became a great asset. 
Vicki Garland